Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 09:54:14 +0000

Chat transcript

	

	Visitor Tue, 06/29/21 02:46:46 am America/Los_Angeles
	
		Hello yes

	David 02:46:46 am
	
		Hello, would you like to talk about our services?

	Visitor 02:47:18 am
	
		Do you offer Colo services for a single tower server in the NY area?

	David 02:47:18 am
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 02:48:01 am
	
		I am looking for colo for a single tower server

	David 02:48:20 am
	
		Sure, Please allow me a moment to check this for you. 

	Visitor 02:48:28 am
	
		Ok

	David 02:50:04 am
	
		Thank you for your patience.  I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 02:50:38 am
	
		Michael Hwang, [email-masked]
	
		Email is better for me

	David 02:51:03 am
	
		No problem. Please expect a call from my sales team side. 

	Visitor 02:51:17 am
	
		Ok

	David 02:51:17 am
	
		Is there anything else I may assist you with? 

	System 02:51:22 am
	
		You archived the chat

	4m 36s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com